[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: megaraid 2 drivers for FC2?



The 2.00.3 driver is hideously out of date which is probably why it didn't detect your card. Get at least 2.10.3 or later. Unfortunately, they might not have driver disks for FC2 yet. Up until just recently (the last 3 months or so?) LSI was doing most of it's development in the 1.18 driver with versions up to 1.18j last time I looked. They recently merged that work into the 2.x driver. Be aware there are 64-bit bugs in the releases before 2.10.3 that affect Opterons with more than 4G of memory. :v) Sam Varshavchik wrote:

Eric Wood writes:

Has anyone got a LSI 320 raid card going with FC 2 final or beta?  I just
tried installing FC2 final and it doesn't detect the controller with the
megaraid driver.  I was expecting to see a megaraid2 in the list - but not
there.  FC1 installed fine with the old megaraid driver.  Now FC2 doesn't
seem to even see the controller at all even with the same megaraid driver.
Perhaps someone knows of a supplement driver disk?




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]